/* Localized versions of Info.plist keys */

CFBundleName = "Utilitário AirPort";
CFBundleDisplayName = "Utilitário AirPort";
CFBundleHelpBookName = "Ajuda Utilitário AirPort";

/* Document type human-readable names. */
"AirPort Base Station Configuration" = "Configuração da Estação Base AirPort";
"AirPort Base Station Binary" = "Binário Estação Base AirPort";